# move this file to the outer directory of the project and change its name to "docker-compose.yml"
#  - project
#    - frontend_pendamping
#    - backend_pendamping
#    - docker-compose.yml

version: "3.8"

services:
  backend:
    build:
      context: ./backend_pendamping
      dockerfile: Dockerfile
    ports:
      - "8000:8000"
    restart: always

  frontend:
    build:
      context: ./frontend_pendamping
      dockerfile: Dockerfile
    ports:
      - "4173:4173"
    restart: always